# Automatically generated configuration for PyQt5.QtWebEngineCore.

sip-version = "6.14.0"
sip-abi-version = "12.15"
module-tags = ["QtWebEngine_5_15_18", "Qt_5_15_18", "WS_X11"]
module-disabled-features = []
